﻿/* iPhone 5 */
@media (max-width: 320px) {
}

@media (min-width: 400px) and (max-width: 568px) {
}


/* Landscape phones and down*/
@media (max-width: 568px) {
    /*header
    {
        border-top:0!important;
    }*/
    .bg-header {
        height: 80px;
    }

    header img {
        height: 35px !important;
    }

    .navbar {
        margin: 0;
        position: fixed;
        width: 100%;
        z-index: 1111;
        background-color: #E31E39 !important;
    }

    .navbar-inverse {
        background: 0;
        border: 0;
    }
    .navbar-header {
        
        background-color: #e31e39;
    }

    .navbar-collapse.collapse {
        width: 100%;
        padding: 0 0 15px;
        margin: 0;
        overflow: hidden;
        top: 0;
    }

    .dropdown-menu {
        position: static;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff !important;
    }

    .navbar.navbar-default.navbar-fixed-top .navbar-toggle .icon-bar {
        background-color: #fff !important;
    }

    button.navbar-toggle.collapsed {
        float: left;
        z-index: 333;
        border: 0;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    .logo {
        float: left;
        position: static;
    }

    .ico-bandas {
        min-width: 20%;
        height: auto;
    }

    #bgslide {
        width: 100%;
        margin: 0;
    }

    .divcol {
        width: 100%;
        padding: 0;
    }

    .tit_h2, .tit_h2 * {
        line-height: 40px;
        margin-top: 20px;
    }

    .foto_borde {
        width: 100%;
    }

    ul#mymenu {
        text-align: center;
    }

    ul.menu li a {
        display: block;
        text-align: center !important;
        padding:15px;
    }

    #mymenu2 li {
        float: none;
        display: block;
        text-align: center;
    }

    #footer {
        position: static !important;
    }

        #footer h1 {
            float: none;
            padding: 5px 0;
        }

    footer .menu li {
        display: block;
    }

    .divfoto img {
        width: 100%;
    }

    .dropdown-menu {
        position: static;
        width: 100%;
        text-align: center;
    }

    #mymenu2 ul.dropdown-menu > li > a {
        padding: 0;
    }

    #carousel {
        top: -66px !important;
        margin-bottom: 0;
    }

    .arrow-wrap {
        display: none;
    }

    .box-attcliente li {
        margin: 5px 30px 80px;
    }

    .denim h3 {
        font-size: 12px;
        top: 30%;
    }

    .item .btn-alfer {
        top: 320px;
    }
    #footer address, .legal {
        float: none;
        clear: both;
        text-align:center;
    }
    .redes::before {
        content:"";
        padding:0;
    }
/* Landscape phone to portrait tablet*/
@media (min-width: 667px) and (max-width: 768px) {
    #carousel {
        top: -160px !important;
    }

    header img {
        padding: 0;
        margin: 0 auto;
    }

    .navbar-header {
        float: left;
        background-color: #e31e39;
    }

    button.navbar-toggle.collapsed {
        float: left;
        z-index: 333;
    }

    .navbar-collapse.collapse {
        width: 100%;
        padding: 0;
        margin: 0;
        overflow: hidden;
        top: 0;
    }

    .navbar-toggle .icon-bar {
        background-color: #666 !important;
    }

    .logo {
        float: left;
    }

    #bgslide {
        width: 100%;
        margin: 0;
    }

    .divcol {
        width: 50%;
    }

    .tit_h2, .tit_h2 * {
        line-height: 40px;
        margin-top: 20px;
    }

    .foto_borde {
        width: 100%;
    }

    ul#mymenu {
        text-align: center;
    }

    .divfoto img {
        width: 100%;
    }

    .item .btn-alfer {
        top: 320px;
    }
}
